<?php
/**
 * Copyright (c) 2020/4
 * Created by Federico Papetti
 */

use FourWords\AppManager\Appstore\Database\Seeders\AppstoreSeeder;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateRegistrationEmailsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('appstore_registration_emails', function (Blueprint $table) {
            $table->unsignedBigInteger('iocuser_id');
            $table->string('email');
            $table->dateTime('created_at');

            $table->primary(['iocuser_id', 'email']);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('appstore_registration_emails');
    }
}
