<div class="tab-content col-span-12 lg:col-span-8 xxl:col-span-9">

    <div class="intro-y box lg:mt-6 tab-content__pane active">
        <div class="flex items-center justify-between p-5 border-b border-gray-200 dark:border-dark-5">
            <h1 class="text-lg font-medium">Informazioni app</h1>

            <div class="flex justify-end">
                <div class="flex items-center">
                    <label>Attivo:</label>
                    <input type="checkbox" class="ml-2 input input--switch border" wire:model="appActive" @if($app->active) checked @endif wire:click="$emit('toggleAppStatus')">
                </div>
            </div>
        </div>
        <div class="p-5">
            @livewire('admin.form-app-edit', ['app' => $app])
        </div>
    </div>
</div>

<div class="tab-content col-span-12 lg:col-span-8 xxl:col-span-9 mt-3">
    @livewire('admin.app-version', ['app' => $app])
</div>  

@can('view-appstore-abm-limit')
    @if($app->abm_active)
        <div class="tab-content col-span-12 lg:col-span-8 xxl:col-span-9 mt-3">
            @livewire('admin.app-abm-limit-user', ['app' => $app])
        </div>
    @endif
@endcan


