<div class="bg-white rounded-md lg:mt-5 tab-content__pane active">
    @can('create-appstore-version')
        <div class="flex items-center p-5 border-b border-gray-200 dark:border-dark-5" x-data="{showNewVersion: false}">
            <h1 class="text-lg font-medium">Versioni app</h1>
            <div class="ml-auto flex text-theme-1 dark:text-theme-10 items-center cursor-pointer" wire:click="$emit('onCreateVersion')" >
                <i class="fa-light fa-plus mr-2"></i>
                Nuova versione
            </div>
            @livewire('admin.create-version', ['app' => $app])
        </div>
    @endcan
    <div>
        @foreach($appVersion as $appV)
            @livewire('admin.version-component', ['appV' => $appV, 'abm' => $app->abm_active], key($appV))
        @endforeach
    </div>
</div>
