@extends('ioc::layout.main')

@section('head')
    <title>iOC > Modifica App</title>
@endsection

@section('breadcrumb')
    <i data-feather="chevron-right" class="breadcrumb__icon"></i>
    <a href="{{ route('appstore.admin.index') }}" class="breadcrumb">App Store</a>
    <i data-feather="chevron-right" class="breadcrumb__icon"></i>
    @livewire('admin.app-name', ['app' => $app])
@endsection

@section('content')
    <section>
        <div class="relative" id="app-info">
            @livewire('admin.app-info', ['app' => $app])
        </div>
    </section>
@endsection