@extends('appstore::user.layout.base')

@section('headCss')
    <title>App Store</title>
    <link rel="stylesheet" href="{{ asset('compiled/css/app.css') }}" />
@endsection

@section('body')
    <body class="relative m-0 p-0">
        <div class="flex justify-center mt-8">
            <div class="rounded-3xl bg-white shadow w-full h-auto max-w-md">
                <div class="p-4 sm:p-6">
                    <div class="flex justify-center w-full">
                        <h1 class="font-bold text-xl text-center">Nessuna applicazione disponibile per il download.</h1>
                    </div>
                    @if(Auth::guard('iocweb')->check())
                        <div class="flex justify-center flex-col w-full mt-4">
                            <a href="{{ route('appstore.logout') }}" class="button button--lg text-white bg-theme-1 align-top w-full mt-2" name="appstore-btn-login">LOGOUT</a>
                        </div>
                    @endif
                </div>
            </div>
        </div>
    </body>
@endsection

