<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}" class="{{ $theme }}" style="background-color: #f5f8fa">
<!-- BEGIN: Head -->
<head>
    <meta charset="utf-8">
    <link href="{{ asset('static/images/logo.svg') }}" rel="shortcut icon">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="author" content="4words">


    @livewireStyles

    @yield('head')
    @yield('headCss')
    @yield('headJs')

    <link rel="stylesheet" href="{{ asset('compiled/css/app.css') }}" />

</head>
<!-- END: Head -->

@yield('body')

</html>
