@extends('ioc::layout.base')


@section('headCss')
    <title>App Store - Crea Account</title>
    <link rel="stylesheet" href="{{ asset('compiled/css/app.css') }}" />
    <link rel="stylesheet" href="{{ asset('static/fontawesome/css/fontawesome.min.css') }}">
    <link rel="stylesheet" href="{{ asset('static/fontawesome/css/light.min.css') }}">
    @livewireStyles
@endsection

@section('body')
    <body class="relative m-0 p-0">
    <div class="flex justify-center px-6 mx-auto lg:py-0 mt-8">
        @include('appstore::user.reset-password')

        <h1>Email: {{ $email }}</h1><br />
        <h1>Token: {{ $token }}</h1>
    </div>

    @livewireScripts
    <script>
        window.addEventListener( "pageshow", function ( event ) {
            var historyTraversal = event.persisted ||
                ( typeof window.performance != "undefined" &&
                    window.performance.navigation.type === 2 );
            if ( historyTraversal ) {
                // Handle page restore.
                window.location.reload();
            }
        });
    </script>
    </body>
@endsection