<?php

namespace FourWords\AppManager\Appstore\Livewire\Admin;

use Livewire\Component;

class AppVersion extends Component
{
    public $app;
    protected $listeners = ['refreshVersion', 'deleteVersion'];
    public $appVersion = '';

    public function mount() {
        $this->appVersion = $this->app->appstore_version->sortByDesc('versionNoDots');
    }

    public function render() {
        return view('appstore::admin.livewire.app-version');
    }

    public function refreshVersion() {
        //$this->appVersion->find($id)->version = $this->app->appstore_version()->find($id)->version;
        $this->appVersion = $this->app->appstore_version->sortByDesc('versionNoDots');
    }

    public function deleteVersion($id) {
        $version = $this->appVersion->find($id);
        $version = null;
    }
}
