<?php

namespace FourWords\AppManager\Appstore\Livewire\User;

use Detection\MobileDetect;
use Livewire\Component;

class AppstoreDownload extends Component
{
    public $app;
    public $currentVersion;

    public function mount() {
        $this->currentVersion = $this->app->appstore_version()->where("active", "=", true)->first();
    }

    public function render() {
        return view('appstore::user.livewire.download');
    }
}
