<?php

namespace FourWords\AppManager\Appstore\Models;

use Illuminate\Database\Eloquent\Model;

class AbmCode extends Model {
    protected $table = "appstore_abm_codes";
    public $timestamps = false;

    protected $fillable = [
        'code', 'appstore_app_id', 'insert_date',
    ];

    public static function getCounterABMAvailable_Max($appId) {
        return self::where('appstore_app_id', '=', $appId)->where('user_id', '=', null)->count() .' / '.
            self::where('appstore_app_id', '=', $appId)->count();
    }

    public function countAbmCodes($id) {
        return self::where('appstore_app_id', '=', $id)->get()->count();
    }
}
