<?php

namespace FourWords\AppManager\Appstore\Models;

use FourWords\AppManager\Director\Traits\HasCompositePrimaryKey;
use Illuminate\Database\Eloquent\Model;

class RegistrationEmail extends Model {
    use HasCompositePrimaryKey;

    protected $table = "appstore_registration_emails";
    protected $primaryKey = ['iocuser_id', 'email'];

    public $timestamps = false;
    public $incrementing = false;
}
