<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateCatalogFeaturesTable extends Migration {
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up() {
        Schema::create('catalog_features', function (Blueprint $table) {
            $table->id();
            $table->string('code')->unique();
            $table->string('name');
            $table->integer('synchronized')->default(1);
//            $table->integer('position');
//            $table->boolean('active')->default(true);
//            $table->foreignId('collection_id')->nullable()->constrained("collections")->cascadeOnUpdate()->cascadeOnDelete();
//            $table->foreignId('feature_type_id')->nullable()->constrained("feature_types")->cascadeOnUpdate()->cascadeOnDelete();
//            $table->text('configuration')->nullable();
//            $table->timestamps();

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down() {
        Schema::dropIfExists('catalog_features');
    }
}
