<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateCatalogFeatureProductsTable extends Migration {
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up() {
        Schema::create('catalog_feature_products', function (Blueprint $table) {
            $table->id();
//            $table->foreignId('feature_id')->nullable()->constrained("catalog_features")->cascadeOnUpdate()->cascadeOnDelete();
//            $table->foreignId('product_id')->nullable()->constrained("catalog_products")->cascadeOnUpdate()->cascadeOnDelete();
            $table->unsignedBigInteger('product_id');
            $table->unsignedBigInteger('feature_id');
            $table->string('value');
            
//            $table->primary(['feature_id','product_id']);

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down() {
        Schema::dropIfExists('catalog_feature_products');
    }
}
