<?php

namespace FourWords\AppManager\Catalog\Model;

use FourWords\AppManager\Ioc\Models\IocUser;

class CustomerFeature extends SyncableModel
{
    protected $table = 'catalog_customer_features';
    protected $guarded = [];
    public $timestamps = false;
    public $distinctKey = 'code';

    public function products()
    {
        return $this->belongsToMany(IocUser::class, 'catalog_customer_has_feature', 'feature_id', 'customer_id');
    }

}
