<?php

namespace FourWords\AppManager\Catalog\Model;

class ProductImage extends SyncableModel
{
    protected $guarded = [];
    protected $table = 'catalog_products_images';
    public $timestamps = false;

    /**
     * @return \Illuminate\Database\Eloquent\Relations\BelongsTo
     */
    public function gallery() {
        return $this->belongsTo(ImageGallery::class, 'gallery');
    }

}
