<?php

namespace FourWords\AppManager\Catalog\Model;

class Resource extends SyncableModel
{
    protected $guarded = [];
    protected $table = 'catalog_resources';
    public $timestamps = false;

    /**
     * @return \Illuminate\Database\Eloquent\Relations\BelongsTo
     */
    public function collection() {
        return $this->belongsTo(ResourceCollection::class, 'collection');
    }

    public function products()
    {
        return $this->belongsToMany(Product::class, 'catalog_products_have_resources', 'resource', 'product');
    }

}
