<?php
/**
 * Copyright (c) 2020/2
 * Created by Federico Papetti
 */

namespace FourWords\AppManager\DataExtractor\Providers;

use FourWords\AppManager\DataExtractor\DataExtractor;
use Illuminate\Support\ServiceProvider;

class DataExtractorServiceProvider extends ServiceProvider
{

    public function register() {
        $this->app->bind(DataExtractor::class, DataExtractor::class);
    }

    public function boot() {

        // Includo le configurazioni
        config(require __DIR__.'/../../config/dataextractor.php');

    }

}
