<?php

namespace FourWords\AppManager\Director;

use Illuminate\Database\Connection;

class DatabaseManager extends \Illuminate\Database\DatabaseManager
{
    /**
     * @param $configurations array
     * @param $connectionName string
     */
    public static function addConnection($configurations, $connectionName) {

        // Aggiungo la connessione alle configurazioni database
        config(['database.connections' => array_merge(config('database.connections') ?? [],[$connectionName => $configurations])]);

    }

    /**
     * @param $connectionName
     * @return Connection
     */
    public static function getConnection($connectionName) {
       return app('db')->connection($connectionName);
    }

}