<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateBonjours extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('ioc_bonjours', function (Blueprint $table) {
            $table->id();
            $table->foreignId('user')->constrained("ioc_users")->onDelete('cascade');
            $table->foreignId('device')->constrained("ioc_devices")->onDelete('cascade');
            $table->timestamp('created_at')->useCurrent();
        });

    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('ioc_bonjours');
    }
}
