<?php

use FourWords\AppManager\Ioc\Telegram\iOCTelegramBot;

if (!function_exists("iOCIsInstalled")) {

    /**
     * metodo che verifica se il modulo è installato
     * @return bool
     */
    function iOCIsInstalled()
    {
        return is_file(storage_path('.installed'));
    }
    function telegramError($message) {
        if (!env('IOC_TELEGRAM_SEND_MESSAGES')) return;
        app()->make(iOCTelegramBot::class)->sendError($message);
    }

    function telegram($message) {
        if (!env('IOC_TELEGRAM_SEND_MESSAGES')) return;
        app()->make(iOCTelegramBot::class)->sendMessage($message);
    }
}
