<div class="my-auto mx-auto xl:ml-20 bg-white xl:bg-transparent px-5 sm:px-8 py-8 xl:p-0 rounded-md shadow-md xl:shadow-none w-full sm:w-3/4 lg:w-2/4 xl:w-auto">
    <h2 class="intro-x font-bold text-2xl xl:text-3xl text-center xl:text-left">Password dimenticata?</h2>
    <div class="intro-x mt-2 text-gray-500 xl:hidden text-center">A few more clicks to sign in to your
        account. Manage all your e-commerce accounts in one place
    </div>
    <div class="intro-x mt-8">
        <input type="text" id="input-email" wire:model="email" wire:keydown.enter="reset"
               class="intro-x login__input input input--lg border border-gray-300 block"
               placeholder="Email">
        <div id="error-email" class="login__input-error w-5/6 text-theme-6 mt-2"></div>

        @if(session()->has('appstore_loginSuccessMsg'))
            <p class="text-green-700 mt-2">{{ session()->get('appstore_loginSuccessMsg') }}</p>
        @endif
        @if(session()->has('appstore_loginErrorMsg'))
            <p class="text-red-700 mt-2">{{ session()->get('appstore_loginErrorMsg') }}</p>
        @endif
        @error('email')<p class="mt-2 text-red-700">{{ $message }}</p> @enderror
    </div>
    <div class="intro-x flex items-center text-gray-700 dark:text-gray-600 text-xs sm:text-sm mt-4">
        <a href="{{ route('login-view') }}" class="text-theme-1">Torna al login</a>
        <div class="flex items-center ml-auto">
            <button id="btn-login" wire:click="reset"
                    class="button button--lg w-full xl:w-32 text-white bg-theme-1 align-top">Reset
            </button>
        </div>
    </div>
</div>