<div class="p-6">
    <div class="grid grid-cols-4 gap-4 row-gap-3">
        <div class="col-span-4 sm:col-span-4 @error('name') has-error @enderror">
            <label for="name">Nome:</label>
            <input type="text" class="input w-full border mt-2" id="name" placeholder="Autenticazione" wire:model.defer="name">
            @error('name')
            <div class="text-theme-6 mt-2">{{ $message }}</div>
            @enderror
        </div>
        <div class="col-span-4 sm:col-span-4 @error('description') has-error @enderror">
            <label>Descrizione:</label>
            <textarea class="input w-full border mt-2" id="description" style="height: 8rem" wire:model="description" placeholder="Tutti i permessi necessari per l'autenticazione"></textarea>
            @error('description')
            <div class="text-theme-6 mt-2">{{ $message }}</div>
            @enderror
        </div>
    </div>

    <!--<div class="py-3 text-left">
        <button wire:click.prevent="add" class="button w-20 bg-theme-1 text-white ml-auto">Aggiungi</button>
        <button wire:click.prevent="$emit('togglePermissionGroupAddComponent', false)" class="button w-24 border dark:border-dark-5 text-gray-700 dark:text-gray-300 ml-1">Annulla</button>
    </div>-->
</div>