@extends('ioc::layout.main')

@section('head')
    <title>iOC > Task</title>
@endsection

@section('breadcrumb')
    <i data-feather="chevron-right" class="breadcrumb__icon"></i>
    <a href="{{ route('task.index') }}" class="breadcrumb--active">Task</a>
@endsection

@section('content')

    @livewire('task-create-edit')
    <div class="task-table">
        @livewire('task-table')
    </div>


    @livewire('log-viewer')

    <script>
        setInterval(() => {
            Livewire.emit("refreshLivewireDatatable");
        }, "5000");
    </script>

    {{--    <livewire:datatable model="FourWords\AppManager\Ioc\Models\Task" />--}}


    {{--    <livewire:table.admin-table/>--}}
@endsection
