@extends('ioc::layout.main')

@section('head')
    <title>iOC > Task Log</title>
@endsection

@section('breadcrumb')
    <i data-feather="chevron-right" class="breadcrumb__icon"></i>
    <a href="{{ route('task.index') }}" class="breadcrumb--active">Task</a>
    <i data-feather="chevron-right" class="breadcrumb__icon"></i>
    <a href="{{ route('task.log.index') }}" class="breadcrumb--active">Log</a>
@endsection

@section('content')

    @livewire('task-log-table')

    @livewire('log-viewer', ['once' => true])

@endsection