<?php

namespace FourWords\AppManager\Ioc\Controllers;

use App\Http\Controllers\Controller;
use FourWords\AppManager\Ioc\Models\Task;
use FourWords\AppManager\Ioc\Models\TaskLog;
use Illuminate\Contracts\Container\BindingResolutionException;
use Illuminate\Contracts\Foundation\Application;
use Illuminate\Contracts\View\Factory;
use Illuminate\Http\RedirectResponse;
use Illuminate\Http\Request;
use Illuminate\Routing\Redirector;
use Illuminate\Support\Facades\Gate;
use Illuminate\Support\Facades\Log;
use Illuminate\Validation\Rule;
use Illuminate\Validation\ValidationException;
use Illuminate\View\View;

class TaskController extends Controller
{

    public function index()
    {
        if(Gate::denies('view-tasks')) {
            abort(403);
        }
        return view('ioc::task.index');
    }

}
