<?php

namespace FourWords\AppManager\Ioc\Database\Seeders;

use FourWords\AppManager\Ioc\Models\Permission;
use FourWords\AppManager\Ioc\Models\PermissionGroup;
use Illuminate\Database\Seeder;

class PermissionsSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {

//        $group_id = PermissionGroup::where('name', '=', 'Autenticazione')->first()->id;
//
//        $permission = new Permission();
//        $permission->group_id = $group_id;
//        $permission->slug = "login-web";
//        $permission->name = "Login su piattaforma web";
//        $permission->description = 'L\'utente può effettuare l\'accesso su piattaforma web';
//        $permission->save();
//
//        $permission = new Permission();
//        $permission->group_id = $group_id;
//        $permission->slug = "login-api";
//        $permission->name = "Login può accedere alle api";
//        $permission->description = 'L\'utente può effettuare l\'accesso alle api';
//        $permission->save();

        $group_id = PermissionGroup::where('name', '=', 'Gestione Dashboard')->first()->id;

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "view-stats";
        $permission->name = "Visualizzazione statistiche";
        $permission->description = 'L\'utente può visualizzare le statistiche della dashboard';
        $permission->save();

        $group_id = PermissionGroup::where('name', '=', 'Utenti App')->first()->id;

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "view-app-users";
        $permission->name = "Visualizzazione utenti App";
        $permission->description = 'L\'utente può visualizzare gli utenti app';
        $permission->save();

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "create-app-users";
        $permission->name = "Creazione utenti App";
        $permission->description = 'L\'utente può creare gli utenti app';
        $permission->save();

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "edit-app-users";
        $permission->name = "Modifica utenti App";
        $permission->description = 'L\'utente può modificare gli utenti app';
        $permission->save();

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "delete-app-users";
        $permission->name = "Rimozione utenti App";
        $permission->description = 'L\'utente può rimuovere gli utenti app';
        $permission->save();

        $group_id = PermissionGroup::where('name', '=', 'Dispositivi App')->first()->id;

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "view-app-devices";
        $permission->name = "Visualizzazione dispositivi App";
        $permission->description = 'L\'utente può visualizzare i dispositivi utilizzati dagli utenti app';
        $permission->save();

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "delete-app-devices";
        $permission->name = "Rimozione dispositivi App";
        $permission->description = 'L\'utente può rimuovere i dispositivi utilizzati dagli utenti app';
        $permission->save();

        $group_id = PermissionGroup::where('name', '=', 'Gestione Amministratori')->first()->id;

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "view-admin";
        $permission->name = "Visualizzazione amministratori";
        $permission->description = 'L\'utente può visualizzare gli amministratori della piattaforma';
        $permission->save();

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "edit-own-profile";
        $permission->name = "Modifica se stesso";
        $permission->description = 'L\'utente può modificare il suo stesso profilo';
        $permission->save();

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "edit-other-admin";
        $permission->name = "Modifica altri amministratori";
        $permission->description = 'L\'utente può modificare gli amministratori registrati alla piattaforma';
        $permission->save();


        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "create-admin";
        $permission->name = "Creazione nuovi amministratori";
        $permission->description = 'L\'utente può creare nuovi amministratori';
        $permission->save();


        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "delete-admin";
        $permission->name = "Rimozione amministratori";
        $permission->description = 'L\'utente può rimuovere gli amministratori dalla piattaforma';
        $permission->save();


        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "give-admin-permissions";
        $permission->name = "Assegnazione permessi ad amministratori";
        $permission->description = 'L\'utente può assegnare permessi ad altri amministratori';
        $permission->save();

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "give-admin-roles";
        $permission->name = "Assegnazione ruoli ad amministratori";
        $permission->description = 'L\'utente può assegnare ruoli ad altri amministratori';
        $permission->save();

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "login-as-others";
        $permission->name = "Effettuare login con altri account";
        $permission->description = 'L\'utente può effettuare login su account di altri amministratori';
        $permission->save();


        $group_id = PermissionGroup::where('name', '=', 'Gestione ruoli')->first()->id;

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "view-roles";
        $permission->name = "Visualizzazione ruoli";
        $permission->description = 'L\'utente può visualizzare i ruoli';
        $permission->save();


        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "edit-roles";
        $permission->name = "Modifica ruoli";
        $permission->description = 'L\'utente può modificare i ruoli';
        $permission->save();


        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "create-roles";
        $permission->name = "Creazione ruoli";
        $permission->description = 'L\'utente può creare nuovi ruoli';
        $permission->save();


        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "delete-roles";
        $permission->name = "Eliminazione ruoli";
        $permission->description = 'L\'utente può eliminare i ruoli';
        $permission->save();


        $group_id = PermissionGroup::where('name', '=', 'Gestione permessi')->first()->id;

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "view-permissions";
        $permission->name = "Visualizzazione permessi";
        $permission->description = 'L\'utente può visualizzare i permessi';
        $permission->save();


        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "edit-permissions";
        $permission->name = "Modifica permessi";
        $permission->description = 'L\'utente può modificare i permessi';
        $permission->save();


        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "create-permissions";
        $permission->name = "Creazione permessi";
        $permission->description = 'L\'utente può creare nuovi permessi';
        $permission->save();


        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "delete-permissions";
        $permission->name = "Eliminazione permessi";
        $permission->description = 'L\'utente può eliminare permessi';
        $permission->save();


        $group_id = PermissionGroup::where('name', '=', 'Gestione gruppi di permessi')->first()->id;

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "view-permission-groups";
        $permission->name = "Visualizzazione gruppi di permessi";
        $permission->description = 'L\'utente può visualizzare i gruppi di permessi';
        $permission->save();


        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "edit-permission-groups";
        $permission->name = "Modifica gruppi di permessi";
        $permission->description = 'L\'utente può modificare i gruppi di permessi';
        $permission->save();


        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "create-permission-groups";
        $permission->name = "Creazione gruppi di permessi";
        $permission->description = 'L\'utente può creare nuovi gruppi di permessi';
        $permission->save();


        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "delete-permission-groups";
        $permission->name = "Eliminazione gruppi di permessi";
        $permission->description = 'L\'utente può eliminare gruppi di permessi';
        $permission->save();

        $group_id = PermissionGroup::where('name', '=', 'Gestione task')->first()->id;

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "view-tasks";
        $permission->name = "Visualizzazione Task";
        $permission->description = 'L\'utente può visualizzare i task';
        $permission->save();

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "run-tasks";
        $permission->name = "Avvio Task";
        $permission->description = 'L\'utente può avviare i task';
        $permission->save();

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "create-tasks";
        $permission->name = "Creazione Task";
        $permission->description = 'L\'utente può creare i task';
        $permission->save();

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "edit-tasks";
        $permission->name = "Modifica Task";
        $permission->description = 'L\'utente può modificare i task';
        $permission->save();

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "delete-tasks";
        $permission->name = "Eliminazione Task";
        $permission->description = 'L\'utente può eliminare i task';
        $permission->save();

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "view-task-logs";
        $permission->name = "Visualizzazione Log Task";
        $permission->description = 'L\'utente può visualizzare i log dei task';
        $permission->save();

        $group_id = PermissionGroup::where('name', '=', 'Gestione ordini')->first()->id;

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "view-orders";
        $permission->name = "Visualizzazione Ordini";
        $permission->description = 'L\'utente può visualizzare la lista degli ordini ricevuti';
        $permission->save();

        $group_id = PermissionGroup::where('name', '=', 'Notifiche Push')->first()->id;

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "view-push-notifications";
        $permission->name = "Visualizzazione Notifiche Push";
        $permission->description = 'L\'utente può visualizzare la lista delle notifiche push';
        $permission->save();

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "create-push-notifications";
        $permission->name = "Creazione Notifiche Push";
        $permission->description = 'L\'utente può creare le notifiche push';
        $permission->save();

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "edit-push-notifications";
        $permission->name = "Modifica Notifiche Push";
        $permission->description = 'L\'utente può modificare le notifiche push';
        $permission->save();

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "view-push-notifications-groups";
        $permission->name = "Visualizzazione Gruppi di Utenti";
        $permission->description = 'L\'utente può visualizzare la lista dei gruppi di utenti';
        $permission->save();

        $permission = new Permission();
        $permission->group_id = $group_id;
        $permission->slug = "view-push-notifications-segments";
        $permission->name = "Visualizzazione Segmenti di Utenti";
        $permission->description = 'L\'utente può visualizzare la lista dei segmenti di utenti';
        $permission->save();
    }
}
