<?php

namespace FourWords\AppManager\Ioc\Database\Seeders;

use FourWords\AppManager\Ioc\Models\Role;
use FourWords\AppManager\Ioc\Models\User;
use Illuminate\Database\Seeder;
use Illuminate\Support\Str;

class UserSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        // Default credentials
        User::insert([
            [
                'name' => 'Webmanager',
                'email' => 'webmanager@4words.it',
                'email_verified_at' => now(),
                'role_id' => Role::where('name', '=', 'Superadmin')->first()->id,
                'password' => '5f4dcc3b5aa765d61d8327deb882cf99', // Password: 'password'
                'remember_token' => Str::random(10)
            ]
        ]);

    }
}
