<?php

namespace FourWords\AppManager\Ioc\Geo;

class GeocodedData
{
    public string $city;
    public string $cap;
    public ?string $prov;
    public ?string $country;
    public ?string $address;

    public float $latitude;
    public float $longitude;

    /**
     * @param string $city
     * @param string $cap
     * @param string|null $prov
     * @param float $latitude
     * @param float $longitude
     * @param string|null $country
     * @param string|null $address
     */
    public function __construct(string $city, string $cap, ?string $prov, float $latitude, float $longitude, ?string $country = null, ?string $address = null)
    {
        $this->city = $city;
        $this->cap = $cap;
        $this->prov = $prov;
        $this->country = $country;
        $this->address = $address;
        $this->latitude = $latitude;
        $this->longitude = $longitude;
    }


}