<?php

namespace FourWords\AppManager\Ioc\Jobs;

use FourWords\AppManager\Catalog\Importer\CatalogImporter;
use Monolog\Logger;

class ImportCatalog extends IocJob
{

    protected $logLevel = Logger::INFO;

    public function handleJob()
    {
        parent::handleJob();

        /** @var CatalogImporter $catalogImporter */
        $catalogImporter = app()->make(CatalogImporter::class);

        // Aggiungo i miei handler per loggare l'andamento dell'importazione in tasks/nome-task.log
        foreach ($this->logger->getHandlers() as $handler) {
            $catalogImporter->pushHandler($handler);
        }

        $catalogImporter->import();

    }
}
