<?php

namespace FourWords\AppManager\Ioc\Jobs;

use FourWords\AppManager\Catalog\Importer\ImageImporter;

class ImportProductImages extends IocJob
{

    public function handleJob()
    {
        parent::handleJob();

        /** @var ImageImporter $imageImporter */
        $imageImporter = app()->make(ImageImporter::class);

        // Aggiungo i miei handler per loggare l'andamento dell'importazione in tasks/nome-task.log
        foreach ($this->logger->getHandlers() as $handler) {
            $imageImporter->pushHandler($handler);
        }

        $imageImporter->import();

    }

}
