<?php

namespace FourWords\AppManager\Ioc\Jobs;

use FourWords\AppManager\Catalog\Importer\ResourceImporter;

class ImportResources extends IocJob
{

    public function handleJob()
    {
        parent::handleJob();

        // TODO: Aggiungere importazione risorse dei prodotti, gestire quindi un'unica transazione se si condivide la tabella resources

        /** @var ResourceImporter $resourceImporter */
        $resourceImporter = app()->make(ResourceImporter::class);

        // Aggiungo i miei handler per loggare l'andamento dell'importazione in tasks/nome-task.log
        foreach ($this->logger->getHandlers() as $handler) {
            $resourceImporter->pushHandler($handler);
        }

        $resourceImporter->import();

    }

}
