<?php

namespace FourWords\AppManager\Ioc\Livewire;

use FourWords\AppManager\Ioc\Traits\HasToasts;
use Illuminate\Support\Facades\Gate;
use \Livewire\Component;

class IocComponent extends Component
{
    use HasToasts;

    protected function checkPermission($permission) {
        if(Gate::denies($permission)) {
            $this->errorToast('Non hai il permesso per questa azione');
            return false;
        }
        return true;
    }
}
