<?php

namespace FourWords\AppManager\Ioc\Livewire\Table;

use FourWords\AppManager\Ioc\Livewire\Dashboard\Stats\SingleValueBoxStats;
use Illuminate\Support\Facades\Cache;

class GeoStatsBox extends SingleValueBoxStats {
    protected $listeners = ['mapDataChanged'];
    public string $classes = 'col-span-12 intro-y mb-3';
    public string $version = 'horizontal';
    protected $data = [];

    public function mapDataChanged($newData) {
        $this->data = collect(json_decode($newData));
        $this->fillData();
    }
}
