<?php

namespace FourWords\AppManager\Ioc\Middleware;

use Closure;

class LoggedIn
{
    /**
     * Get the path the user should be redirected to if they're already logged in
     *
     * @param  \Illuminate\Http\Request  $request
     * @return string|null
     */
    public function handle($request, Closure $next)
    {
        if (!is_null(request()->user())) {
            return redirect('/');
        } else {
            return $next($request);
        }
    }
}
