<?php

namespace FourWords\AppManager\Ioc\Models;

use Illuminate\Database\Eloquent\Model;

class IocUsersDevice extends Model
{
    protected $table = 'ioc_users_devices';
    protected $guarded = [];

    public $timestamps = false;

    public function user()
    {
        return $this->belongsTo(IocUser::class, 'user_id');
    }

    public function device()
    {
        return $this->belongsTo(Device::class, 'device_id');
    }
}
