<?php

namespace FourWords\AppManager\Ioc\Ps;

use Exception;
use Illuminate\Support\Facades\Http;

class LoadOrder {

    /**
     * @throws Exception
     */
    public function send()
    {

        // Get the original request data
        $requestData = request()->all();

        // Forward the request using Laravel's HTTP client
        $response = Http::asForm()->post(absuri(config('ioc.ps.dir')).'/modules/icm/LoadOrder.php', $requestData);

        // Get the response from the server
        $serverResponse = $response->getBody()->getContents();

        return response()->json(json_decode($serverResponse), $response->status());

    }
}