<?php

namespace FourWords\AppManager\Orders\Interfaces;

use FourWords\AppManager\Orders\Model\Order;
use Illuminate\Support\Collection;

interface OrderRowsRepositoryInterface
{
    public function all() : Collection;
    public function allOf($orderId) : Collection;
    public function insertRows($orderId, Array $attributes) : bool;
    public function insertRowsFromApp($orderId, array $attributes): bool;
    public function deleteRows($orderId) : bool;
}
