<?php

namespace FourWords\AppManager\Orders\Interfaces;

use FourWords\AppManager\Orders\Model\AppModels\OrderResponse;

interface OrderServiceInterface
{
    public function repository(): OrderRepositoryInterface;

    public function rowsRepository(): OrderRowsRepositoryInterface;
    public function storeOrderLocally(object $order) : bool;
    public function updateOrderLocally(object $order) : bool;
    public function storeRemotely(object $order) : ?OrderResponse;
    public function send(object $order) : object;
}
