<?php

use FourWords\AppManager\Ioc\Database\Seeders\UserSeeder;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AlterIocDevicesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('ioc_devices', function (Blueprint $table) {
            $table->string('push_device_token')->nullable();
            $table->string('push_status')->nullable(); // 0 notDetermined, 1 denied, 2+ authorized
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('ioc_devices', function (Blueprint $table) {
            $table->dropColumn('push_device_token');
            $table->dropColumn('push_status');
        });
    }
}
