@extends('ioc::layout.main')

@section('head')
    <title>iOC > Notifiche Push</title>
@endsection

@section('breadcrumb')
    <i data-feather="chevron-right" class="breadcrumb__icon"></i>
    <a href="{{ route('push.index') }}" class="breadcrumb--active">Notifiche Push</a>
@endsection

@section('content')
    @can('create-push-notifications')
        <div class="mt-2 flex">
            <a href="{{ route('push.create') }}" class="ml-auto button text-white bg-theme-1 shadow-md mr-2">Nuova Notifica Push</a>
        </div>
    @endcan

    @livewire('push-table')
@endsection
