<?php

namespace FourWords\AppManager\PushNotifications\Model;

use FourWords\AppManager\Ioc\Models\IocUser;
use FourWords\AppManager\PushNotifications\Model\Segments\PushNotificationSubsegment;
use Illuminate\Database\Eloquent\Model;

class PushNotificationSegment extends Model
{

    protected $table = 'push_notifications_segments';
    protected $guarded = [];

    public function notifications()
    {
        return $this->belongsToMany(PushNotification::class, 'push_notifications_has_segments', 'segment_id', 'notification_id');
    }

    public function subsegment()
    {
        return $this->belongsToMany(PushNotificationSubsegment::class, 'push_notifications_segment_has_subsegments', 'segment_id', 'subsegment_id');
    }
}
