<?php

namespace FourWords\AppManager\PushNotifications\Model;

use FourWords\AppManager\Ioc\Models\IocUser;
use Illuminate\Database\Eloquent\Model;

class PushNotificationUsersGroup extends Model
{
    protected $guarded = [];

    public function user()
    {
        return $this->belongsTo(IocUser::class, 'user_id');
    }

    public function group()
    {
        return $this->belongsTo(PushNotificationGroup::class, 'group_id');
    }

}
