<?php

namespace FourWords\AppManager\SqliteGen\Archive;

interface ArchiverInterface
{
    public function setQuality($quality);
    public function getQuality();
    public function addFile($file, $nameInArchive);
    public function archive($pathWithoutExt);
    public function getExtension();
    public function getArchivePath();
    public function getUncompressedSize($readable);
    public function getCompressedSize($readable);
    public function getCompressionTime($readable);
    public function getCompressionPercentage($readable);
}