<?php

/**
 * Copyright (c) 2022/9
 * Created by Enricomaria Marchiori
 */

namespace FourWords\AppManager\SqliteGen\Databases\IOC\Generic\Entities;

use Illuminate\Database\Schema\Blueprint;
use FourWords\AppManager\SqliteGen\Model;

class Languages extends Model
{
    public $sqliteTable = 'languages';
    protected $primaryKey = 'id';
    public $incrementing = true;
    public $timestamps = false;

    // Velocizzo gli insert
    protected $useMutators = false;
    protected $logQueries = false;

    protected function autoImportUp(Blueprint $table)
    {
        $table->id();
        $table->string('iso');
        $table->string('name');
        $table->string('col_suffix');
        $table->integer('rank')->default(1);
        $table->boolean('main')->default(false);
        $table->boolean('_disabled')->default(false);
        $table->boolean('_modified')->nullable();
    }

}
