<?php

/**
 * Copyright (c) 2022/9
 * Created by Enricomaria Marchiori
 */

namespace FourWords\AppManager\SqliteGen\Databases\IOC\Generic\Entities;

use FourWords\AppManager\SqliteGen\Model;
use Illuminate\Database\Schema\Blueprint;

class ProductsRelated extends Model
{
    public $sqliteTable = 'products_related';
    protected $primaryKey = 'id';
    public $incrementing = true;
    public $timestamps = false;

    protected function autoImportConnection()
    {
        return 'mysql';
    }

    protected function autoImportUp(Blueprint $table)
    {
        $table->id();
        $table->integer('product');
        $table->integer('related');
    }

    protected function autoImportQuery()
    {
        return "SELECT id, product, related
        FROM catalog_products_related";
    }

}
