<?php

namespace FourWords\AppManager\SqliteGen\Parameters\Menu;

/**
 * @method static All All()
 * @method static AllProducts AllProducts()
 * @method static Promo Promo()
 * @method static News News()
 * @method static Stock Stock()
 * @method static Unfilled Unfilled()
 * @method static CartManagement CartManagement()
 */

class Menu
{


    public $img;
    public $tag;
    public $it;
    public $en;
    public $fr;
    public $es;
    public $de;

    /**
     * @param $img
     * @param $tag
     * @param $it
     * @param $en
     * @param $fr
     * @param $es
     * @param $de
     */
    public function __construct($img, $tag, $it, $en, $fr, $es, $de)
    {
        $this->img = $img;
        $this->tag = $tag;
        $this->it = $it;
        $this->en = $en;
        $this->fr = $fr;
        $this->es = $es;
        $this->de = $de;
    }

    public static function __callStatic($name, $arguments)
    {
        if (!method_exists(static::class, $name)) {
            $menuClass = __NAMESPACE__.'\\'.$name;

            return new $menuClass();
        }

        return static::$name();
    }


}