<?php

/**
 * Copyright (c) 2020/2
 * Created by Federico Papetti
 */

namespace FourWords\AppManager\SqliteGen\Traits;


/**
 * Trait Updatable
 * @package SqliteGen\Traits
 *
 * Trait che aggiunge un metodo statico per recuperare l'istanza di un record nel db o crearne una al volo prima di chiamare il save()
 */
trait Updatable
{
    public static function findOrCreate($id)
    {
        $obj = static::find($id);
        return $obj ?: new static;
    }
}