<?php

return [
    'appstore' => [

        //Config pagina admin
        'admin' => [
            'imageFileExtensions' => env('IMAGE_FILE_EXTENSIONS', ['jpg', 'jpeg', 'png', 'gif', 'tiff', 'svg']),
            'abmFileExtensions' => env('ABM_FILE_EXTENSIONS', ['xls', 'xlsx'])
        ],

        //Config pagina Appstore user (Download)
        'user' => [
            'maxAbmCodeRedeemed' => env('MAX_ABM_CODE_REDEEMED', 3)
        ],

        'frontend' => [
            'primaryColor' => env('APPSTORE_PRIMARY_COLOR', 'client-primary'),
            'secondaryColor' => env('APPSTORE_SECONDARY_COLOR', 'client-primaryLight'),
            'title' => env('APPSTORE_TITLE', 'iOC'.' '.env('APP_NAME')),
            'subtitle' => env('APPSTORE_SUBTITLE', ''),
        ]
    ]
];
