<div x-data="{showV: @entangle('showV')}">
    <div class="flex justify-between p-5 border-b border-gray-200 cursor-pointer" @click="showV = !showV">
        <div class="flex">
            <h3>v{{ $appV->version }}</h3>
            @if($appV->active)<p class="ml-2 text-green-500">Versione corrente</p>@endif
        </div>
        <i class="fa-light fa-chevron-down" x-show="showV"></i>
        <i class="fa-light fa-chevron-right" x-show="!showV"></i>
    </div>
    <div class="p-5 bg-theme-42 border-b border-gray-200" x-show="showV">
        @livewire('admin.form-version-edit', ['appVersion' => $appV, 'abm' => $abm], key($appV))
    </div>
</div>