<?php

namespace FourWords\AppManager\Appstore\Database\Seeders;

use FourWords\AppManager\Ioc\Models\SidebarItem;
use Illuminate\Database\Seeder;

class AppstoreSidebaritemSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        SidebarItem::create([
            'parent_id' => NULL,
            'name' => 'App Store',
            'route' => 'appstore.admin.index',
            'icon' => 'fab fa-app-store',
            'permission' => 'view-appstore'
        ]);
    }
}