<?php

namespace FourWords\AppManager\Appstore\Livewire\Admin;

use Livewire\Component;

class AppInfo extends Component
{
    public $app;
    public $appActive; 
    protected $listeners = ['setAppActive'];

    public function mount() {
        $this->appActive = $this->app->active;
    }

    public function render() {
        return view('appstore::admin.livewire.app-info');
    }

    public function setAppActive($flag) {
        $this->appActive = $flag;
    }
}
