<?php

namespace FourWords\AppManager\Appstore\Livewire\Admin;

use Livewire\Component;

class AppName extends Component
{
    public $app;
    protected $listeners = ['refreshApp'];
    public $appName = '';

    public function mount() {
        $this->appName = $this->app->name;
    }

    public function render() {
        return view('appstore::admin.livewire.app-name');
    }

    public function refreshApp() {
        $this->appName = $this->app->name;
    }
}
