<?php

namespace FourWords\AppManager\Appstore\Livewire\User;

use Detection\MobileDetect;
use Livewire\Component;

class AppstoreBackLogout extends Component
{
    public $app;
    public $os;

    public function mount() {
        $this->os = $this->getDeviceOS();
    }

    public function render() {
        return view('appstore::user.livewire.back-logout-bar');
    }

    private function getDeviceOS() {
        $detect = new MobileDetect;
        if($detect->isAndroidOS()) {
            return "Android";
        } else if($detect->isiOS()) {
            return "iOS";
        }
        return null;
    }
}
