<?php

namespace FourWords\AppManager\Appstore\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\Auth;

class AbmCodeRedeemed extends Model {
    protected $table = "appstore_abm_codes_redeemed";
    
    public $incrementing = false;
    public $timestamps = false;

    public static function countCodesRedeemed($appId) {
        $userId = Auth::guard('iocweb')->user()->id;
        return AbmCodeRedeemed::where("user_id", "=", $userId)->where("appstore_app_id", "=", $appId)->first()->codes_redeemed;
    }
}
