<?php

namespace FourWords\AppManager\Appstore\Models;

use Illuminate\Database\Eloquent\Model;

class AppstoreVersion extends Model
{
    protected $table = "appstore_version";

    protected $guarded = [];
    protected $appends = ['versionNoDots'];

    public function getVersionNoDotsAttribute() {
        return str_replace(".", "", $this->version);
    }
}
