<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateCatalogAttributesValuesTable extends Migration {
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up() {
        Schema::create('catalog_attributes_values', function (Blueprint $table) {
            $table->id();
            $table->string('classifica')->index();
            $table->string('codifica')->index();
            $table->integer('indice');
            $table->string('valore');

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down() {
        Schema::dropIfExists('catalog_attributes_values');
    }
}
