<?php


namespace FourWords\AppManager\Catalog\Importer;

use FourWords\AppManager\Catalog\Model\Agent;
use FourWords\AppManager\DataExtractor\DataExtractor;

class AgentImporter extends SyncableAbstractImporter
{

    protected $throwIfEmptyResult = false;

    public function __construct(Agent $model, DataExtractor $dataExtractor)
    {
        parent::__construct($model, $dataExtractor);
    }
    public function getRecords()
    {
        return $this->dataExtractor->execute(
"SELECT CDAGWB AS code, DSCOAW AS name 
FROM ".config('catalog.as.library')."WWANA00F 
JOIN ".config('catalog.as.library')."WWAWB00F ON LOGNAW=LOGNWB		 
WHERE TPGEWB = 'AG'");

    }
}
