<?php

namespace FourWords\AppManager\Catalog\Model;

class Feature extends SyncableModel
{
    protected $table = 'catalog_features';
    protected $guarded = [];
    public $timestamps = false;
    public $distinctKey = 'code';

    public function products()
    {
        return $this->belongsToMany(Product::class, 'catalog_feature_products', 'feature_id', 'product_id');
    }

}
