<?php

namespace FourWords\AppManager\Catalog\Model;

use Illuminate\Database\Eloquent\Model;

class ProductsHaveResources extends Model
{

    protected $guarded = [];
    protected $table = 'catalog_products_have_resources';
    public $timestamps = false;

    public function product()
    {
        return $this->belongsTo(Product::class, 'product');
    }

    public function resource()
    {
        return $this->belongsTo(Resource::class, 'resource');
    }
}
