<?php

namespace FourWords\AppManager\Catalog\Model;

use Illuminate\Database\Eloquent\Model;

class ProductsRelated extends Model
{

    protected $guarded = [];
    protected $table = 'catalog_products_related';
    public $timestamps = false;

    public function products()
    {
        return $this->belongsToMany(Product::class, 'catalog_products_related', 'resource', 'product');
    }

}
