<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateIocDevices extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('ioc_devices', function (Blueprint $table) {
            $table->id();
            $table->string('identifier');
            $table->string('name');
            $table->string('version');
            $table->string('model');
            $table->unsignedBigInteger('app_id');
            $table->string('app_version')->nullable();
            $table->boolean('active')->default(true);
            $table->boolean('wipe')->default(false);
            // $table->timestamp('lastdb_timestamp')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('ioc_devices');
    }
}
