<?php

use FourWords\AppManager\Ioc\Database\Seeders\PermissionsSeeder;
use FourWords\AppManager\Ioc\Database\Seeders\RolesSeeder;
use FourWords\AppManager\Ioc\Database\Seeders\UserSeeder;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class SeedUsersRolesPermissions extends Migration {
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up() {

        (new PermissionsSeeder())->run();
        (new RolesSeeder())->run();
        (new UserSeeder())->run();

    }
}
