import Toastify from 'toastify-js'

(function(cash) { 
    "use strict";
        
    window.addEventListener('showToast', event => {

        let config = event.detail;

        Toastify({
            text: config.message,
            duration: config.duration,
            close: config.type !== 'error',
            className: config.type,
            gravity: config.gravity, // `top` or `bottom`
            position: config.position, // `left`, `center` or `right`
            stopOnFocus: true, // Prevents dismissing of toast on hover
            onClick: function(){ // Callback after click
                Livewire.emit(config.livewireEventOnClick, [config])
            } 
          }).showToast();
    })
})(cash)