<div>
    <label for="role">Permessi:</label>
    <div>
        <!--   <p> \FourWords\AppManager\Ioc\Models\PermissionGroup::find($pg)->first()->name :</p>-->

        <div>
            @foreach($permissions as $p)
                @if($p->group_id != $pgId)
                    @if($pgId)</div></div>@endif

                    <div x-data="{openPG{{$p->group_id}}: false}" x-cloak>
                        <p class="flex items-center p-5 border-b border-gray-200 cursor-pointer hover:bg-gray-100" @click="openPG{{$p->group_id}} = !openPG{{$p->group_id}}">
                            <i class="fa-light fa-chevron-down mr-2" x-show="openPG{{$p->group_id}}"></i>
                            <i class="fa-light fa-chevron-right mr-2" x-show="!openPG{{$p->group_id}}"></i>
                            {{ $p->groups->name }} {{ $this->countPermissions($p->group_id) }}
                        </p>
                        <div x-show="openPG{{$p->group_id}}" class="py-4 border-b border-gray-200">

                            <div class="flex items-center pl-10 mt-1 mb-3 cursor-pointer">
                                @if($this->getMaxPermissions($p->group_id) != $this->getPermissionsSelected($p->group_id))
                                    <p class="text-theme-1" wire:click="selectAllPermissions({{$p->group_id}})"><i class="fa-solid fa-plus mr-1"></i> Seleziona tutto</p>
                                @else
                                    <p class="text-theme-6" wire:click="deselectAllPermissions({{$p->group_id}})"><i class="fa-solid fa-minus mr-1"></i> Deseleziona tutto</p>
                                @endif
                            </div>
                    @php $pgId = $p->group_id @endphp
                @endif
                <div class="flex items-center pl-10 my-1">
                    <input wire:key="permission-{{ $p->id }}" type="checkbox" name="{{ $p->name }}" id="permission-{{ $p->id }}" class="mr-2" wire:model="rolePermissions" value="{{ $p->id }}" {{ in_array($p->id, $rolePermissions) ? 'checked' : '' }}>{{ $p->name }}
                </div>
            @endforeach
            </div></div>

        </div>
    </div>
</div>