<div>
    {{-- @if (session()->has('alert'))
        <div  class="flex items-center text-white text-sm font-bold px-4 py-3 mb-3 {{ session('alert')['type'] == 'success' ? 'bg-green-500' : 'bg-red-500' }}" role="alert">
            <p>{{ session('alert')['message'] }}</p>
        </div>
    @endif --}}
    <form>
    <div class="grid grid-cols-12 gap-5">
        <div class="col-span-12 xl:col-span-6">

            <div class="@error('newPassword') has-error @enderror">
                <label>Nuova password</label>
                <input type="password" class="input w-full border mt-2" placeholder="Password" wire:model.defer="newPassword">
                @error('newPassword') <span class="mt-2 text-red-500">{{ $message }}</span> @enderror
            </div>
            <div class="mt-3 @error('confirmPassword') has-error @enderror">
                <label>Conferma password</label>
                <input type="password" class="input w-full border mt-2" placeholder="Password" wire:model.defer="confirmPassword">
                @error('confirmPassword') <span class="mt-2 text-red-500">{{ $message }}</span> @enderror
            </div>
        </div>
    </div>
    <div class="flex justify-end mt-4">
        <button wire:click.prevent="updatePassword" type="button" class="button w-20 bg-theme-1 text-white ml-auto">Salva</button>
    </div>
    </form>
</div>
