<div>

    @if( count($devices) > 0 )
    <div class="overflow-x-auto">
        <table class="table">
            <thead>
            <tr>
                <th class="border-b-2 dark:border-dark-5 whitespace-no-wrap">Nome dispositivo</th>
                <th class="border-b-2 dark:border-dark-5 whitespace-no-wrap">Versione sistema</th>
                <th class="border-b-2 dark:border-dark-5 whitespace-no-wrap">Versione app</th>
{{--                <th class="border-b-2 dark:border-dark-5 whitespace-no-wrap">Versione database</th>--}}
                <th class="border-b-2 dark:border-dark-5 whitespace-no-wrap">Ultimo accesso</th>
                <th class="border-b-2 dark:border-dark-5 whitespace-no-wrap">Stato</th>
            </tr>
            </thead>
            <tbody>
                @foreach($devices as $device)
                    <tr>
                        <td class="border-b whitespace-no-wrap">{{ $device->name }}</td>
                        <td class="border-b whitespace-no-wrap">{{ $device->version }}</td>
                        <td class="border-b whitespace-no-wrap">{{ $device->app_version }}</td>
    {{--                    <td class="border-b whitespace-no-wrap">{{ $device->app_version }}</td>--}}
                        <td class="border-b whitespace-no-wrap">@if($device->pivot->last_access) {{ \Carbon\Carbon::make($device->pivot->last_access)->diffForHumans() }} @endif</td>
                        <td class="border-b whitespace-no-wrap">
                            @livewire('user-device-status', ['userDeviceId' => $device->pivot->id, 'status' => $device->pivot->status])
                        </td>
                    </tr>
                @endforeach
            </tbody>
        </table>
    </div>
    @endif


</div>
