<div>
    {{-- @if (session()->has('alert'))
        <div  class="flex items-center text-white text-sm font-bold px-4 py-3 mb-3 {{ session('alert')['type'] == 'success' ? 'bg-green-500' : 'bg-red-500' }}" role="alert">
            <p>{{ session('alert')['message'] }}</p>
        </div>
    @endif --}}
    <form>
    <div class="grid grid-cols-12 gap-5">
        <div class="col-span-12 xl:col-span-6">
            <div class="@error('name') has-error @enderror">
                <label>Nome e cognome</label>
                <input type="text" class="input w-full border mt-2" placeholder="Nome e cognome" wire:model.defer="name">
                @error('name') <span class="mt-2 text-red-500">{{ $message }}</span> @enderror
            </div>
{{--            <div class="mt-3">--}}
{{--                <label>Username</label>--}}
{{--                <input type="text" class="input w-full border mt-2" placeholder="Username" wire:model.defer="username">--}}
{{--            </div>--}}

            @can('give-admin-roles')
            <div class="mt-3">
                <label>Ruolo</label>
                <select wire:model.defer="roleId" class="input w-full border mt-2">
                    @foreach ($roles as $role)
                        <option wire:selected value="{{ $role->id }}">{{ $role->name }}</option>
                    @endforeach
                </select>

                <a class="dropdown-toggle block mt-2" href="{{ route('role.index') }}">
                    <span class="text-theme-1 flex items-center cursor-pointer">
                        <i class="mr-1 fal fa-wrench"></i> Modifica ruolo
                    </span>
                </a>
            </div>
            @endcan
        </div>
        <div class="col-span-12 xl:col-span-6">
            <div class="@error('email') has-error @enderror">
                <label>Email</label>
                <input type="text" class="input w-full border mt-2" placeholder="Email" wire:model.defer="email">
                @error('email') <span class="mt-2 text-red-500">{{ $message }}</span> @enderror
            </div>
{{--            <div class="mt-3">--}}
{{--                <label>Address</label>--}}
{{--                <input type="text" class="input w-full border mt-2" placeholder="Input text" value="10 Anson Road, International Plaza, #10-11, 079903 Singapore, Singapore">--}}
{{--            </div>--}}
{{--            <div class="mt-3">--}}
{{--                <label>Bank Name</label>--}}
{{--                <div class="mt-2">--}}
{{--                    <select data-search="true" class="tail-select w-full">--}}
{{--                        <option value="1">SBI - STATE BANK OF INDIA</option>--}}
{{--                        <option value="1">CITI BANK - CITI BANK</option>--}}
{{--                    </select>--}}
{{--                </div>--}}
{{--            </div>--}}
{{--            <div class="mt-3">--}}
{{--                <label>Bank Account</label>--}}
{{--                <input type="text" class="input w-full border mt-2" placeholder="Input text" value="DBS Current 011-903573-0">--}}
{{--            </div>--}}
        </div>
    </div>
    <div class="flex justify-end mt-8">
        {{-- wire:click.prevent="delete" --}}

        @can('delete-admin')
            <div class="dropdown">
                <a class="dropdown-toggle block" href="javascript:;">
                    <span class="text-theme-6 flex items-center cursor-pointer">
                        <i class="mr-1 fal fa-trash"></i> Elimina utente
                    </span>
                </a>

                <div class="dropdown-box w-48">
                    <div class="dropdown-box__content box dark:bg-dark-1">
                        <div class="p-4 border-b border-gray-200 dark:border-dark-5 font-medium">Eliminare utente?</div>

                        <div class="px-3 py-3 border-t border-gray-200 dark:border-dark-5 font-medium flex">
                            <button wire:click.prevent="$emit('closeDropdowns')" type="button" class="button button--sm bg-gray-200 text-gray-600">Annulla</button>
                            <button wire:click.prevent="delete" type="button" class="button button--sm bg-red-600 text-white dark:bg-dark-5 dark:text-gray-300 ml-auto">Elimina</button>
                        </div>
                    </div>
                </div>
            </div>
        @endcan

{{-- <div x-data="{ open: {{ isset($open) && $open ? 'true' : 'false' }}, working: false }" x-cloak wire:key="delete-form-{{ $user->id }}">

        <span x-on:click.prevent="open = true" class="text-theme-6 flex items-center cursor-pointer">
            <i data-feather="trash-2" class="w-4 h-4 mr-1"></i> Elimina utente
        </span>

    <div x-show="open"
        class="fixed z-50 bottom-0 inset-x-0 px-4 pb-4 sm:inset-0 sm:flex sm:items-center sm:justify-center">
        <div x-show="open" x-transition:enter="ease-out duration-300" x-transition:enter-start="opacity-0"
            x-transition:enter-end="opacity-100" x-transition:leave="ease-in duration-200"
            x-transition:leave-start="opacity-100" x-transition:leave-end="opacity-0"
            class="fixed inset-0 transition-opacity">
            <div class="absolute inset-0 bg-gray-500 opacity-75"></div>
        </div>

        <div x-show="open" x-transition:enter="ease-out duration-300"
            x-transition:enter-start="opacity-0 translate-y-4 sm:translate-y-0 sm:scale-95"
            x-transition:enter-end="opacity-100 translate-y-0 sm:scale-100"
            x-transition:leave="ease-in duration-200"
            x-transition:leave-start="opacity-100 translate-y-0 sm:scale-100"
            x-transition:leave-end="opacity-0 translate-y-4 sm:translate-y-0 sm:scale-95"
            class="relative bg-gray-100 rounded-lg px-4 pt-5 pb-4 overflow-hidden shadow-xl transform transition-all sm:max-w-lg sm:w-full sm:p-6">
            <div class="hidden sm:block absolute top-0 right-0 pt-4 pr-4">
                <button @click="open = false" type="button"
                    class="text-gray-400 hover:text-gray-500 focus:outline-none focus:text-gray-500 transition ease-in-out duration-150">
                    <svg class="h-6 w-6" stroke="currentColor" fill="none" viewBox="0 0 24 24">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                            d="M6 18L18 6M6 6l12 12" />
                    </svg>
                </button>
            </div>
            <div class="w-full">
                <div class="mt-3 text-center">
                    <h3 class="text-lg leading-6 font-medium text-gray-900">
                        Elimina utente {{ $name }} ?
                    </h3>
                    <div class="mt-2">
                        <div class="mt-10 text-gray-700">
                            Eliminare utente {{ $name }} ( {{ $email }} ) ?
                        </div>
                        <div class="mt-10 flex justify-center">
                            <span class="mr-2">
                                <button x-on:click.prevent="open = false" x-bind:disabled="working" class="w-32 shadow-sm inline-flex justify-center items-center px-3 py-2 border border-transparent text-sm leading-4 font-medium rounded-md text-white bg-gray-600 hover:bg-gray-700 focus:outline-none focus:border-gray-700 focus:shadow-outline-teal active:bg-gray-700 transition ease-in-out duration-150">
                                    No
                                </button>
                            </span>
                            <span x-on:click="working = !working">
                                <button wire:click.prevent="delete" class="w-32 shadow-sm inline-flex justify-center items-center px-3 py-2 border border-transparent text-sm leading-4 font-medium rounded-md text-white bg-red-600 hover:bg-red-700 focus:outline-none focus:border-red-700 focus:shadow-outline-teal active:bg-red-700 transition ease-in-out duration-150">
                                    Si
                                </button>
                            </span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div> --}}


        <button wire:click.prevent="update" type="button" class="button w-20 bg-theme-1 text-white ml-auto">Salva</button>
    </div>
    </form>
</div>
