<div x-data="{ open: @entangle('showModal'), working: false, static: {{ isset($static) && $static ? 'true' : 'false' }} }" x-cloak>
    <div x-show="open"
         class="fixed z-100 bottom-0 inset-x-0 px-4 pb-4 inset-0 flex items-center justify-center">
        <div x-show="open" x-transition:enter="ease-out duration-300" x-transition:enter-start="opacity-0"
             x-transition:enter-end="opacity-100" x-transition:leave="ease-in duration-200"
             x-transition:leave-start="opacity-100" x-transition:leave-end="opacity-0"
             class="fixed inset-0 transition-opacity">
            <div @click="if (!static) { open = false }" class="absolute inset-0 bg-gray-500 opacity-75"></div>
        </div>

        <div x-show="open" x-transition:enter="ease-out duration-300"
             x-transition:enter-start="opacity-0 translate-y-4 sm:translate-y-0 sm:scale-95"
             x-transition:enter-end="opacity-100 translate-y-0 sm:scale-100"
             x-transition:leave="ease-in duration-200"
             x-transition:leave-start="opacity-100 translate-y-0 sm:scale-100"
             x-transition:leave-end="opacity-0 translate-y-4 sm:translate-y-0 sm:scale-95"
             class="relative bg-white rounded-lg overflow-y-auto max-h-screen max-h-screen shadow-xl transform transition-all {{ $large ? 'sm:max-w-6xl' : 'sm:max-w-4xl' }} sm:w-full">
            <!-- Inizio modale -->
            <div class="w-full">
                {{ $content }}
            </div>
        </div>
    </div>

</div>
