@extends('ioc::layout.main')

@section('head')
    <title>iOC > Utenti</title>
@endsection

@section('breadcrumb')
    <i data-feather="chevron-right" class="breadcrumb__icon"></i>
    <a href="{{ route('user.index') }}" class="breadcrumb--active">Utenti App</a>
@endsection

@section('content')
    <div class="flex justify-between">
        @livewire('clienti-attivati-stats', ['version' => 'horizontal'])
        @livewire('user-create-edit')
    </div>

    @livewire('ioc-user-table')
@endsection
