<?php

namespace FourWords\AppManager\Ioc\Controllers;

use FourWords\AppManager\Ioc\Geo\GeoUserFailed;

class DashboardController extends IocController {

    public function index() {
        $this->checkPermission('view-stats');
        return view('ioc::dashboard.index');
    }

    public function geo() {
        $this->checkPermission('view-stats');
        $hasGeoFailed = GeoUserFailed::count() > 0;
        return view('ioc::dashboard.geo', compact('hasGeoFailed'));
    }

    public function geoFailed() {
        $this->checkPermission('view-stats');
        return view('ioc::dashboard.geo-failed');
    }
}
