<?php

namespace FourWords\AppManager\Ioc\Database\Seeders;

use FourWords\AppManager\Ioc\Models\PermissionGroup;
use Illuminate\Database\Seeder;

class PermissionGroupSeeder extends Seeder {
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run() {

        $pg = new PermissionGroup();
        $pg->name = "Gestione Dashboard";
        $pg->description = "Gruppo di permessi riguardanti la dashboard";
        $pg->save();

        // Autenticazione
        $pg = new PermissionGroup();
        $pg->name = "Autenticazione";
        $pg->description = "Gestione dell'autenticazione web ed api";
        $pg->save();

        $pg = new PermissionGroup();
        $pg->name = "Utenti App";
        $pg->description = "Gruppo di permessi riguardanti gli utenti App";
        $pg->save();

        $pg = new PermissionGroup();
        $pg->name = "Dispositivi App";
        $pg->description = "Gruppo di permessi riguardanti i dispositivi App";
        $pg->save();

        // Amministratori
        $pg = new PermissionGroup();
        $pg->name = "Gestione Amministratori";
        $pg->description = "Gruppo di permessi riguardanti gli utenti";
        $pg->save();

        // Modifica di ruoli e permessi
        $pg = new PermissionGroup();
        $pg->name = "Gestione ruoli";
        $pg->description = "Gruppo di permessi riguardanti i ruoli degli utenti";
        $pg->save();

        $pg = new PermissionGroup();
        $pg->name = "Gestione permessi";
        $pg->description = "Gruppo di permessi riguardanti i permessi";
        $pg->save();

        $pg = new PermissionGroup();
        $pg->name = "Gestione gruppi di permessi";
        $pg->description = "Gruppo di permessi riguardanti i gruppi di permessi";
        $pg->save();

        $pg = new PermissionGroup();
        $pg->name = "Gestione App Store";
        $pg->description = "Gruppo di permessi riguardanti lo store delle App";
        $pg->save();

        $pg = new PermissionGroup();
        $pg->name = "Gestione task";
        $pg->description = "Gruppo di permessi che riguardano l'esecuzione dei Task";
        $pg->save();

        $pg = new PermissionGroup();
        $pg->name = "Gestione ordini";
        $pg->description = "Gruppo di permessi riguardanti gli ordini ricevuti";
        $pg->save();

        $pg = new PermissionGroup();
        $pg->name = "Notifiche Push";
        $pg->description = "Gruppo di permessi riguardanti alle notifiche push";
        $pg->save();

    }
}
