<?php

namespace FourWords\AppManager\Ioc\Geo;

abstract class AbstractGeocoderService implements GeocoderServiceInterface
{
    public ?string $cap;
    public ?string $province;
    public ?string $city;
    public ?string $address;

    /**
     * @param string|null $cap
     * @param string|null $province
     * @param string|null $city
     * @param string|null $address
     */
    public function __construct($cap = null, $province = null, $city = null, $address = null)
    {
        $this->cap = strval($cap);
        $this->province = strval($province);
        $this->city = strval($city);
        $this->address = strval($address);
    }


}