<?php

namespace FourWords\AppManager\Ioc\Interfaces;

use Illuminate\Database\Eloquent\Collection;
use Illuminate\Database\Eloquent\Model;

interface Importable {
    public function getEntityName() : string;
    public function getModel() : string;
    public function getPrimaryKeys($entity) : array;
    public function entityMapFields() : array;
    public function getEntities() : array;

}