<?php

namespace FourWords\AppManager\Ioc\Livewire\Map;

use FourWords\AppManager\Ioc\Livewire\IocComponent;
use Illuminate\Support\Facades\Cache;

class MapComponent extends IocComponent {

    public $data;

    public function mount($data = null)
    {
        $this->data = $data;
    }

    public function render() {
        return view('ioc::livewire.map');
    }

    public function getInitialData() {
        if ($this->data == null) {
            $this->dispatchBrowserEvent('mapDataUpdated', Cache::pull('mapData'));
        }
    }
}
