<?php

namespace FourWords\AppManager\Ioc\Livewire\Sidebar;

use FourWords\AppManager\Ioc\Livewire\IocComponent;
use FourWords\AppManager\Ioc\Models\SidebarItem;

class RefreshSidebar extends IocComponent
{

    public function refreshSidebar() {
        /** @var SidebarItem $sidebarModel */
        $sidebarModel = app()->make(SidebarItem::class);
        $sidebarModel::clearCache();
        return redirect(request()->header('Referer'));
    }

    public function render()
    {
        return view('ioc::livewire.sidebar.refresh');
    }
}
