<?php

namespace FourWords\AppManager\Ioc\Models;

use Illuminate\Database\Eloquent\Model;

class BonjourHistory extends Model
{
    protected $table = "ioc_bonjours";
//    use HasFactory;

    var $timestamps = false;

    var $guarded = [];

    /**
     * @return \Illuminate\Database\Eloquent\Relations\BelongsTo
     */
    public function user()
    {
        return $this->belongsTo(User::class, 'user');
    }

    /**
     * @return \Illuminate\Database\Eloquent\Relations\BelongsTo
     */
    public function device()
    {
        return $this->belongsTo(Device::class, 'device');
    }
}
