<?php

namespace FourWords\AppManager\Ioc\Telegram;

use Detection\MobileDetect;

class iOCTelegramBot
{
    var $botToken = '5939859485:AAGrKiYnHNs5bAGEC58ueKWD3bnghB4PcB8';
    var $adminChatId = '83334250';

    var $message = "";

    var $chatId = "";

    /**
     * @param string $chatId
     */
    public function __construct(string $chatId = '')
    {
        $this->chatId = $chatId;
    }


    protected function addRequestDetails() {

        $memoryLimit = ini_get('memory_limit');
        if ($memoryLimit == '-1') {
            $availableMemory = 'Unlimited';
        } else {
            $memoryLimitBytes = intval($memoryLimit) * 1024 * 1024;
            $usedMemoryBytes = memory_get_usage(true);
            $peakMemoryBytes = memory_get_peak_usage(true);
            $availableMemoryBytes = $memoryLimitBytes - $peakMemoryBytes + $usedMemoryBytes;
            $availableMemory = round($availableMemoryBytes / 1024 / 1024, 2) . ' MB';
        }

        $memoryUsage = round(memory_get_usage() / 1024 / 1024, 2) . ' MB';

        $this->addMessage("\nDa riga di comando: ".(app()->runningInConsole() ? 'Si' : 'No')."\n");
        $this->addMessage("Memoria utilizzata: ".$memoryUsage.' / '.$availableMemory."\n");
        if (!app()->runningInConsole()) {
            $this->addMessage("Richiesta: ".(new MobileDetect())->getUserAgent().' | '.request()->fullUrl()."\n".request()->method()."\n".json_encode(request()->attributes, JSON_PRETTY_PRINT)."\n");
        }

    }

    protected function addMessage($message) {
        $this->message .= $message;
    }

    public function sendError($error) {
        $this->addMessage("Errore iOC ".env('APP_NAME').":\n");
        $this->addRequestDetails();
        $this->sendMessage($this->message."\n".$error, $this->chatId);
    }

    public function sendMessage($message, $chatId = '') {
        $telegramBotToken = $this->botToken;
        $telegramChatId = empty($chatId) ? $this->adminChatId : $chatId;
        $url = "https://api.telegram.org/bot$telegramBotToken/sendMessage?chat_id=$telegramChatId&disable_web_page_preview=true&text=" . urlencode(substr($message,0,4000));
        file_get_contents($url);
    }
}