<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateOrdersCountersTable extends Migration {

    public function up() {

        Schema::create('orders_counters', function (Blueprint $table) {
            $table->string('counter')->primary();
            $table->unsignedInteger('number')->default(0);
        });

    }

    public function down()
    {
        Schema::dropIfExists('orders_counters');
    }
}
