<?php

namespace FourWords\AppManager\Orders\Database\Seeders;

use FourWords\AppManager\Ioc\Models\SidebarItem;
use Illuminate\Database\Seeder;

class OrdersSidebaritemSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        SidebarItem::create([
            'parent_id' => NULL,
            'name' => 'Ordini',
            'route' => 'orders.index',
            'icon' => 'fa-light fa-bags-shopping',
            'permission' => 'view-orders'
        ]);
    }
}