<?php

namespace FourWords\AppManager\Orders\Model\AppModels;

class OrderResponse
{
    public $status;
    public $message;
    public $reference;

    // Retrocompatibilità
    public $data = [];
    public $errors = [];

//public $data;
//$result[self::RESPONCE_STATUS] = 'OK';
//$result[self::RESPONCE_DATA] = array(
//self::RESPONCE_CUSTOMERCODE => ($this->_head[self::CUSTOMER_CODE] != '') ? $this->_head[self::CUSTOMER_CODE] : $this->_head[self::PROSPECT_CODE],
//self::RESPONCE_ORDERNUMBER => (string)$this->_orderNumber,

    /**
     * @param $status
     * @param $message
     * @param $reference
     */
    public function __construct($status, $message, $customerCode = '', $reference = null)
    {
        $this->status = $status;
        $this->message = $message;
        $this->reference = $reference;

        // Retrocompatibilità
        if ($this->status == 'OK') {
            $this->data = [
                'cliente' => $customerCode,
                'numero' => $reference
            ];
        } else {
            $this->errors = [$message];
        }
    }


}