<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreatePushNotificationsUsersGroups extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('push_notifications_users_groups', function (Blueprint $table) {
            $table->foreignId('user_id')->constrained('ioc_users')->onDelete('cascade');
            $table->foreignId('group_id')->constrained('push_notifications_groups')->onDelete('cascade');
            $table->primary(['user_id', 'group_id']);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('push_notifications_users_groups');
    }
}
