@extends('ioc::layout.main')

@section('head')
    <title>iOC > Visualizza Notifica Push</title>

    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
@endsection

@section('breadcrumb')
    <i data-feather="chevron-right" class="breadcrumb__icon"></i>
    <a href="{{ route('push.index') }}">Notifiche Push</a>
    <i data-feather="chevron-right" class="breadcrumb__icon"></i>
    <a href="" class="breadcrumb--active">{{ $pushNotification->name }}</a>
@endsection

@section('content')
    @livewire('show-push-notification-page', ['pushNotification' => $pushNotification, 'pushNotificationSent' => $pushNotificationSent])
@endsection
