<?php

namespace FourWords\AppManager\PushNotifications\Database;

use FourWords\AppManager\Ioc\Models\SidebarItem;
use Illuminate\Database\Seeder;

class PushSidebarItemSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        // voce di menu per accedere alla dashboard
        $push = SidebarItem::create([
            'parent_id' => null,
            'name' => 'Notifiche push',
            'route' => null,
            'icon' => 'fal fa-bell',
            'permission' => 'view-push-notifications',
        ]);

        SidebarItem::create([
            'parent_id' => $push->id,
            'name' => 'Notifiche push',
            'route' => 'push.index',
            'icon' => 'fal fa-bell',
            'permission' => 'view-push-notifications'
        ]);

        SidebarItem::create([
            'parent_id' => $push->id,
            'name' => 'Gruppi',
            'route' => 'push.groups',
            'icon' => 'fal fa-users',
            'permission' => 'view-push-notifications-groups'
        ]);

        /*SidebarItem::create([
            'parent_id' => $push->id,
            'name' => 'Segmenti',
            'route' => 'push.segments',
            'icon' => 'fal fa-chart-pie-simple',
            'permission' => 'view-push-notifications-segments'
        ]);*/
    }
}
