<?php

namespace FourWords\AppManager\PushNotifications\Model;

use FourWords\AppManager\Ioc\Models\IocUser;
use Illuminate\Database\Eloquent\Model;

class PushNotificationGroup extends Model
{

    protected $table = 'push_notifications_groups';
    protected $guarded = [];

    public function notifications()
    {
        return $this->belongsToMany(PushNotification::class, 'push_notifications_has_groups', 'group_id', 'notification_id');
    }

    public function users()
    {
        return $this->belongsToMany(IocUser::class, 'push_notifications_users_groups', 'group_id', 'user_id');
    }

}
