<?php

namespace FourWords\AppManager\PushNotifications\Model\Segments;

use FourWords\AppManager\PushNotifications\Model\PushNotificationGroup;
use Illuminate\Database\Eloquent\Model;

class PushNotificationSubsegment extends Model
{
    protected $table = 'push_notifications_subsegments';
    protected $guarded = [];
    public $timestamps = false;

    public function filters() {
        return $this->belongsToMany(PushNotificationSubsegmentFilter::class, 'push_notifications_subsegments_has_filters', 'subsegment_id','filter_id');
    }
}
