<?php
/**
 * Copyright (c) 2020/2
 * Created by Federico Papetti
 */

namespace FourWords\AppManager\PushNotifications\Providers;

use FourWords\AppManager\Ioc\Events\BonjourPayload;
use FourWords\AppManager\PushNotifications\Listeners\AddNotificationsToBonjour;
use Illuminate\Foundation\Support\Providers\EventServiceProvider;

class PushNotificationEventServiceProvider extends EventServiceProvider
{

    /**
     * The event listener mappings for the application.
     *
     * @var array
     */
    protected $listen = [
        BonjourPayload::class => [
            AddNotificationsToBonjour::class
        ]
    ];

    public function boot() {

//        Event::removeListener(AddDatabasesToBonjour::class);

        parent::boot();

        //
    }
}
