<?php

use FourWords\AppManager\SqliteGen\Controllers\DatabaseController;
use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'api'], function () {

    // Generazione del database
    Route::get(config('sqlitegen.api.path', 'db') . '/generate', DatabaseController::class . '@generate');


    Route::middleware('iocapi')->group(function () {
        // Download del database
        Route::get(config('sqlitegen.api.path', 'db') . '/download', DatabaseController::class . '@download');
    });


});