<?php

/**
 * Copyright (c) 2020/2
 * Created by Federico Papetti
 */

namespace FourWords\AppManager\SqliteGen\Exceptions;

use Throwable;

/**
 * Class ModelException
 * @package SqliteGen\Exceptions
 *
 * Eccezione lanciata dal model che estende quello di Eloquent, aggiungo il nome della classe
 */
class ModelException extends HandledException {

    public function __construct($model, $message = "", $code = 0, Throwable $previous = null)
    {
        parent::__construct($model->reflection->getShortName()." :: ".$message, $code, $previous);
    }
}